Error in Setuperr.log

Discuss & post Update Pack addons here.
Post Reply
troscat
Posts: 78
Joined: Wed Jul 20, 2005 12:40 am
Location: Philippines

Error in Setuperr.log

Post by troscat » Mon Nov 28, 2005 12:13 am

I got an error in Setuperr.log saying,

"Error: Setup failed to enumerate all component packages.
Software which depends on this package may not function properly.
Contact your system administrator."

What does it mean?

One significant observation is that some regtweaks of Ryan's WMP10 addon did not materialized. I don't know if this was the impact of the above mentioned error, because previous installation without the said error, installation of Ryan's WMP10 addon was perfect.

I'm basically using Integrator v1.0.5 and Ryan's Update Pack v2.0.1 with some addons, mostly Themes.
Last edited by troscat on Tue Nov 29, 2005 8:42 pm, edited 1 time in total.

avneet25
Posts: 529
Joined: Mon Nov 14, 2005 12:25 am
Location: Fiji Islands
Contact:

Post by avneet25 » Mon Nov 28, 2005 12:49 am

list all addons that u use..

havnt seen or heard of this error before

troscat
Posts: 78
Joined: Wed Jul 20, 2005 12:40 am
Location: Philippines

Post by troscat » Mon Nov 28, 2005 1:21 am

Ok, here is the list of my addons included in my installation,

Kels Lite addons pack
Addon_Theme_Brilliant_dgelwin.cab
Siginet_Addons_FerrariTheme-1.2.CAB
Luna Element 3.1.3
InspiratSEMod_nondef1.0_Addon_dgelwin.cab
Kel_Element_addon_1.1.CAB
Kel_LE4_addon_v1.3
Xable_ModBlue-v1.0_addon.cab
Kel_OSminimal2_Addons_v1.3.cab
Kel_Royale_Addons_4.1.cab
Kel_RoyaleMod_Addons_v1.1.cab
Kel_VistaXP_addon_v1.1.cab
Kel_Cursorb_addon_v1.CAB
Kel_CursorW_addon_v1.CAB
Kels_Fedora_addon_v1.CAB
Kels_FedoraInverse_addon_v1.CAB
KELS_OSX4XP_addon_V1.CAB
Kel_TimeZone_addon_v1.cab
Kel_Bootvis_Addon_v1.cab
Kel_CBin2_addon_v1.CAB
Kels_CPY2CLIP_addon_v1.CAB
Xable_Sysinternals-v1.5_addon.cab
Xable_Contig-v1.0_addon.cab
JJs_RegShot_Addon.CAB
AVNEET25_DAMNADDON1.2.CAB
RVMAddonsWMP10v1.5
Addons_WMC2-v1_OrcoXP.cab
HACKED_WGA_1.4.389.0ADDON.CAB

As always, thanks for any help :)

User avatar
dgelwin
Posts: 1152
Joined: Wed Aug 10, 2005 1:33 am
Location: Tegucigalpa, Honduras

Post by dgelwin » Mon Nov 28, 2005 1:27 am

holy omfg crap, thats more addons than i use. lol
Don't sweat petty things....or pet sweaty things

User avatar
orcoxp
Posts: 532
Joined: Sun Apr 17, 2005 2:05 pm
Location: Ontario, Canada

Post by orcoxp » Mon Nov 28, 2005 1:46 am

I can top that ;)
Chris Thomson
AKA OrcoXP

PHP/MySQL/phpMyAdmin 2 & 3 successfully running simultaneously on XP SP3 IIS.

Xable
Posts: 981
Joined: Tue May 03, 2005 6:38 pm
Contact:

Post by Xable » Mon Nov 28, 2005 9:14 am

troscat, it might help if we can get a look at setupapi.log and setuplog.txt

Usualy there`s more telling info in there.

User avatar
dgelwin
Posts: 1152
Joined: Wed Aug 10, 2005 1:33 am
Location: Tegucigalpa, Honduras

Post by dgelwin » Mon Nov 28, 2005 9:17 am

it maybe a bad inf file in one of the addons. sometimes when sysoc cant find a inf, i believe it gives up on the rest, because i remember everytime i would screw up an inf in testing, almos nothing would get installed, no shortcut or reg tweaks or anything.
Don't sweat petty things....or pet sweaty things

techtype
Posts: 268
Joined: Mon Aug 15, 2005 5:46 pm

Post by techtype » Mon Nov 28, 2005 10:55 am

This error appers to be associated with Ryans wmp10 addon. If you remove it, the error disappears.

Edit:

You will also get this error with Booogys current wmp10 pack as might be expected.
Last edited by techtype on Mon Nov 28, 2005 6:20 pm, edited 2 times in total.

Xable
Posts: 981
Joined: Tue May 03, 2005 6:38 pm
Contact:

Post by Xable » Mon Nov 28, 2005 11:09 am

setupapi.log and/or setuplog.txt will most definatly tell us exactly what`s up.

troscat
Posts: 78
Joined: Wed Jul 20, 2005 12:40 am
Location: Philippines

Post by troscat » Mon Nov 28, 2005 8:44 pm

Ok. I'll post it later during my lunch break. I'm still in the office right now.

As always, thanks for your help. :)

troscat
Posts: 78
Joined: Wed Jul 20, 2005 12:40 am
Location: Philippines

Post by troscat » Mon Nov 28, 2005 8:50 pm

techtype wrote:This error appers to be associated with Ryans wmp10 addon. If you remove it, the error disappears.

Edit:

You will also get this error with Booogys current wmp10 pack as might be expected.
Yes this is true as i had tried both but still got the same error.

@dgelwin,

Yes, i have edited some infs but i have reviewed it many times before doing the integration. But still i'm not ruling out any mistake on my editing.

But anyway, as Xable had suggested, i'll post my setup logs later for further analysis.

Thanks for your help guys :)

troscat
Posts: 78
Joined: Wed Jul 20, 2005 12:40 am
Location: Philippines

Post by troscat » Mon Nov 28, 2005 11:42 pm

Ok, as promised, here's my setup logs for reference,


http://rapidshare.de/files/8315255/tros ... s.rar.html.


Btw, i'm not the only one getting this kind of error. Here's another one,

viewtopic.php?t=567&start=150.


Thanks.

Post Reply